BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Domain.Middlewares.ErrorHandlerMiddleware Class Reference

## Public Member Functions
| ErrorHandlerMiddleware (RequestDelegate next)
async Task | Invoke (HttpContext context)

## Constructor & Destructor Documentation

## ◆ ErrorHandlerMiddleware()

BMA.EHR.Domain.Middlewares.ErrorHandlerMiddleware.ErrorHandlerMiddleware | ( | RequestDelegate | next | ) |
| inline

## Member Function Documentation

## ◆ Invoke()

async Task BMA.EHR.Domain.Middlewares.ErrorHandlerMiddleware.Invoke | ( | HttpContext | context | ) |
| inline

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Middlewares/ErrorHandlerMiddleware.cs